--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1733015281.8004'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1733012521.87917'
    into_interval: 1W
    time: '1733013661.47289'
  minmax: 
    max: '1733015281.6199'
    min: '1733012521.87917'
    mtime: '1733014381'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1733015281.6199'
    path: 02STAMP
    type: new
  - 
    epoch: '1733014368.46537'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1733014368.4641'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1733014368.38766'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1733014364.71516'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1733014363.06241'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1733013674.67962'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1733013673.49582'
    path: 06perms.txt
    type: new
  - 
    epoch: '1733012521.87917'
    path: ''
    type: new
